Subject: AM1 in Gaussian

From: [email-masked]
Date: Thu, 15 Dec 94 09:20:29 +0100

Hi all,

I am doing semi empirical calculations with the Gaussian 92 program.
When I do an AM1 calculation on water, I get the following output

 RHF-AM1 calculation of energy.
 MO and density RWFs will be updated.
 Closed-shell calculation:   4 occupied levels.
 NNHCO=    0.
 References:
  H: (AM1): M.J.S. DEWAR ET AL, J. AM. CHEM. SOC. 107 3902-3909 (1985)
  O: (AM1): M.J.S. DEWAR ET AL, J. AM. CHEM. SOC. 107 3902-3909 (1985)
 Ext34=T Pulay=F Camp-King=F BShift= 0.00E+00
 It=  1 PL= 1.05E+00 DiagD=T ESCF=     27.432133 Diff=-1.59E+00 RMSDP= 6.67E-01.
 It=  2 PL= 1.19E-01 DiagD=T ESCF=    -19.150981 Diff=-4.66E+00 RMSDP= 4.24E-02.
 It=  3 PL= 6.35E-02 DiagD=T ESCF=    -24.295951 Diff=-5.14E-01 RMSDP= 3.46E-02.
 It=  4 PL= 6.37E-03 DiagD=F ESCF=    -26.378849 Diff=-2.08E-01 RMSDP= 2.71E-03.
 It=  5 PL= 2.24E-03 DiagD=F ESCF=    -25.392639 Diff= 9.86E-02 RMSDP= 7.08E-04.
 It=  6 PL= 6.75E-04 DiagD=F ESCF=    -25.394366 Diff=-1.73E-04 RMSDP= 2.63E-04.
 It=  7 PL= 3.40E-05 DiagD=F ESCF=    -25.394533 Diff=-1.67E-05 RMSDP= 1.58E-05.
 It=  8 PL= 8.23E-06 DiagD=F ESCF=    -25.394482 Diff= 5.10E-06 RMSDP= 4.05E-06.
 4-point extrapolation.
 It=  9 PL= 3.09E-06 DiagD=F ESCF=    -25.394482 Diff=-6.29E-09 RMSDP= 2.01E-06.
 Energy=   -0.093324818016 NIter=  10.

Can anyone tell me in what units the final energy is given ?

Moreover, when I look at the population analysis given by Gaussian, it is
different from the one given in MOPAC for the same test system.

Can anyone help me with this ?

Thanks,

Frank De Proft
Vrije Universiteit Brussel